# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.scripting.javascript.io.EspReader
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_OUT_INIT_STATEMENT`
`"out=response.writer;"`

org.apache.sling.scripting.javascript.wrapper.ScriptableBase
Modifier and Type
Constant Field
Value
`public static final String`
`JSFUNC_PREFIX`
`"jsFunction_"`
org.apache.sling.scripting.javascript.wrapper.ScriptableCalendar
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Calendar"`
org.apache.sling.scripting.javascript.wrapper.ScriptableItemMap
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"ItemMap"`
org.apache.sling.scripting.javascript.wrapper.ScriptableMap
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Map"`
org.apache.sling.scripting.javascript.wrapper.ScriptableNode
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Node"`
org.apache.sling.scripting.javascript.wrapper.ScriptablePrintWriter
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"PrintWriter"`
org.apache.sling.scripting.javascript.wrapper.ScriptableProperty
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Property"`
org.apache.sling.scripting.javascript.wrapper.ScriptableResource
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Resource"`
org.apache.sling.scripting.javascript.wrapper.ScriptableVersion
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"Version"`
org.apache.sling.scripting.javascript.wrapper.ScriptableVersionHistory
Modifier and Type
Constant Field
Value
`public static final String`
`CLASSNAME`
`"VersionHistory"`